std::_Derives_from_binary_function< _Tp > Struct Template Reference

Inherits std::__sfinae_types.

## Public Types

typedef char | __one

## Static Public Attributes

static const bool | value

## Detailed Description

### template<typename _Tp>
struct std::_Derives_from_binary_function< _Tp >

Determines if the type _Tp derives from binary_function.

Definition at line 206 of file functional.

The documentation for this struct was generated from the following file:

- functional